Linux Ubuntu 15 Desktop

Windows 10 + VMware Workstation 12 Player上のUbuntu 16.04で”sudo apt-get update”を実行すると次のようなエラーが発生しました。

 

スポンサードリンク

 

 

Comment #24 : Bug #1579712 : Bugs : appstream package : Ubuntuにて、解決方法の記述があったので、こちらの対処法を試したところ無事エラーは解決しました。

2016年5月にバグとして報告されているものなので、最新版のUbuntuでは解決されているかもしれません。

 
 

 

E: Problem executing scripts エラーの解決
Tagged on:     

コメントを残す